﻿@charset "UTF-8";
html,
body,
ul,
ol,
li,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset {
    padding: 0;
    margin: 0;
}

fieldset,
img,
input,
button {
    border: none;
    padding: 0;
    margin: 0;
    outline-style: none;
}

ul,
ol {
    list-style: none;
}

input {
    padding-top: 0;
    padding-bottom: 0;
    font-family: "Microsoft YaHei";
}

select,
input {
    vertical-align: middle;
}

select,
input,
textarea {
    font-size: 12px;
    margin: 0;
}


/*防止多行文本框拖动*/

textarea {
    resize: none;
}


/*去掉图片低测默认的3像素空白缝隙*/

img {
    border: 0;
    vertical-align: middle;

}

table {
    border-collapse: collapse;
    /*合并外边线*/
}

body {
		font-family: "Microsoft YaHei";
    /*宋体 ， Unicode ， 统一码 */
    /*color: #666;*/
    background-color: #FFFFFF;
}


/*清除浮动*/

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    /* IE/ 7 / 6 */
}

a {
    color: #666666;
    text-decoration: none;
}

a:hover {
    color: #c81623;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-decoration: none;
    font-weight: normal;
    font-size: 100%;
}

s,
i,
em {
    font-style: normal;
    /*去掉倾斜*/
    text-decoration: none;
    /*去掉删除线*/
}

.col-red {
    color: #c81623 !important;
}


/*公共类*/

.w {
    width: 1400px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.al {
    text-align: left;
}

.ac {
    text-align: center;
}

.ar {
    text-align: right;
}

.hide {
    display: none;
}

.marTop {
    margin-top: 30px;
}

.header {
    width: 100%;
    height: 42px;
    background-color: #234382;
    line-height: 42px;
    color: #ffffff;
    font-size: 15px;
}

.header .header-wel {
    width: 365px;
    margin-right: 60px;
}

.header .header-tim {
    width: 405px;
}

.header .header-login {
    width: 360px;
}

.header .header-login a {
    color: #ffffff;
}

.header .header-phone {
    margin-right: 35px;
}

.header .header-phone img {
    width: 27px;
    margin-right: 10px;
}

.header .header-wx img {
    width: 26px;
    margin-right: 10px;
}

/*是否登录*/
.header-reg span,.header-reg a
{
    padding:0px 3px;
}

/* logo && nav */

.content {
    width: 100%;
    height: auto;
}

.nav-container {
    border-bottom: 1px solid #dedede;
}

.logo-row {
    margin: 4px 0 0 0;
}

.logo-row img {
    width: 110px;
    height: 110px;
}

.navBox {
    /*width: 840px;*/
}

.navBox .navbar_nav li {
    float: left;
    height: 118px;
    line-height: 118px;
    position: relative;
    margin: 0 0 0 20px;
}

.navBox .navbar_nav li.dropdown {
    display: inherit;
    position: relative;
}

.navBox .navbar_nav li a {
    display: block;
    font-size: 20px;
    color: #333333;
}

.navBox .navbar_nav li.dropdown .upDiv {
    display: none;
    border-color: #fff #fff #3bb3c3 #fff;
    border-style: solid;
    border-width: 0px 7px 9px 7px;
    height: 0;
    width: 0;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.navBox .navbar_nav li.dropdown .dropdown_menu {
    display: none;
    position: absolute;
    top: 118px;
    /*background: rgba(255, 255, 255, 0.8);*/
	background:#fff;
    box-shadow: 0 15px 27px 0 rgba(167, 165, 165, .38);
    width: 149px;
    left: -50%;
    z-index: 100;
    line-height: normal;
    text-align: center;
    padding: 10px 0;
}

.navBox .navbar_nav li.dropdown .dropdown_menu a {
    display: inline-block;
    font-size: 16px;
    color: #333333;
    line-height: 44px;
    text-align: center;
    border-bottom: 1px solid #d4e0ee;
}
.navBox .navbar_nav li.dropdown .dropdown_menu>div:last-child a{
	border-bottom: 0;
}
.navBox .navbar_nav li.dropdown .dropdown_menu>div:hover {
    background-color: #d4dae1;
}


/* 搜索 */

.search-row input[type=text] {
    width: 263px;
    height: 43px;
    border: 1px solid #dcdcdc;
    border-right: 0;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    line-height: 43px;
    font-size: 16px;
    color: #666666;
    padding-left: 22px;
    margin: 36px 0;
}

.search-row input[type=submit] {
    width: 85px;
    height: 45px;
    background-color: #32bace;
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    padding-right: 8px;
    margin-left:-5px;
}


/* 底部信息 */

.footer {
    width: 100%;
    background-color: #383838;
    margin-top: 40px;
}

.footer .infoLeft {
    font-size: 14px;
    color: #ffffff;
    line-height: 25px;
    margin: 27px 0;
}

.footer .infoLeft span {
    margin-right: 7px;
}

.footer .imgRight {
    width:500px;
    margin: 32px 0;
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer .imgRight>div {
    width: 140px;
    text-align:center;
}

.footer .imgRight>div img {
    width: 120px;
    height: 120px;
    padding:10px;
}
.footer .imgRight span {
    display:block;
    line-height:16px;
    text-align:center;
    font-size:12px;
    font-weight:700;
    color:#fff;
    padding:0 5px;
}

/* 内页公共样式 */
/* 当前位置 */
.insidePages {
	margin-top: 30px;
	min-height: 600px;
}
.insidePages .partLine {
    width: 100%;
    height: 14px;
    background: url(../images/yishiJS1.png) repeat-x;
    margin-top: 50px;
}
.currentPosition {
	font-size: 15px;
	color: #666666;
	line-height: 23px;
}
.currentPosition a {
	font-size: 15px;
	color: #666666;
	margin: 0 5px;
}
.currentPosition a.loc {
	color: #3bb3c3;
}
.currentPosition em {
	font-family: "宋体", "Simsun";
	font-weight: 600;
}
.insidePages .insidePagesContent {
	margin-top: 30px;
}

.no-data
{
    padding:10px;
}